@if (isset($generics) && (count($generics)))
	@foreach ($generics as $generic)
		@include('Admin.Shop.Articles.partials.generic_prices.block_generic_price')
	@endforeach
@endif

@push('js')
	<script>
		$(function () {
			handleDeleteGenericPrice();
		});
	</script>
@endpush

